[ 
https://issues.apache.org/jira/browse/IMPALA-8608?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Tim Armstrong updated IMPALA-8608:
----------------------------------
    Priority: Critical  (was: Major)

> Impala needs to support Python 3
> --------------------------------
>
>                 Key: IMPALA-8608
>                 URL: https://issues.apache.org/jira/browse/IMPALA-8608
>             Project: IMPALA
>          Issue Type: Bug
>          Components: Infrastructure
>    Affects Versions: Impala 3.3.0
>            Reporter: Lars Volker
>            Priority: Critical
>
> [The End of Python 2.7|https://pythonclock.org/] support is getting closer 
> and as such we need to be able to move to Python 3.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-all-unsubscr...@impala.apache.org
For additional commands, e-mail: issues-all-h...@impala.apache.org

Reply via email to